/* Template changes made by Paul at AISweb */

/*  Main Menu font size increased & colour set to black*/
.gf-menu.l1 > li > .item {
    font-size: 20px;
    font-weight: bold;
    line-height: 26px;
    color: #000000;
}
/* Drop-down menu text size increased */
.gf-menu .item {
    font-size: 20px;
    font-weight: bold;
    line-height: 26px;
    text-align: left;
    cursor: pointer;
}
/* Active Menu Item to red */
.menu-block .gf-menu.l1 > li.active > .item .menu-item-bg {
    color: #ed1941 ;
}
/* Active menu item item UNDERLINE colour red */
.menu-block .gf-menu.l1 > li.active > .item .menu-item-bg::before {
    background: none repeat scroll 0 0 #ed1941  !important;
}
/* Hover menu item item UNDERLINE colour red*/
.menu-block .gf-menu.l1 > li > .item .menu-item-bg::before {
    background: none repeat scroll 0 0 #ed1941 ;
}
/* Menu HOVER colour red */
.menu-block .gf-menu.l1 > li:hover > .item .menu-item-bg, .menu-block .gf-menu.l1 > li:focus > .item .menu-item-bg {
    color: #ed1941 !important;
}

/**** Dropdown Menu colours ****/

/* Down Arrow Icon black */
.menu-block .gf-menu.l1 > li.active > .item::after {
    color: #000000;
}

/* Dropdown main text colour black */
.menu-block .gf-menu .dropdown li .item {
    color: #000000;
}
/* Dropdown Hover colour red */
.menu-block .gf-menu .dropdown li:hover > .item .menu-item-bg, .menu-block .gf-menu .dropdown li:focus > .item .menu-item-bg {
    color: #ed1941 !important;
}
/* Dropdown divider bar black*/
.menu-block .gf-menu .dropdown li {
    border-bottom: 1px solid #000000;
}

/* end of dropdown menu section */

.menu-block .gf-menu.l1 > li:hover > .item .menu-item-bg, .menu-block .gf-menu.l1 > li:focus > .item .menu-item-bg {
    color: #ffffff;
}

/* different showcase image per page */
/*    .menu-about-us.headersurround-type-preset1 #rt-header-surround {
/*        background-image: url(http://www.miimi.org.au/2017/templates/rt_nuance/images/backgrounds/headersurround/preset1/showcase_image_about.png);
/*    } 

/* Remove colour tint over Showcase images */
#rt-header-surround .rt-bg-overlay {
    background: rgba(0,0,0,0);
}
/* Showcase text colour to black */
#rt-showcase {
    color: #000000;
}
/* Article text colour from grey to black */
#rt-page-surround {
    color: #000000;
}
/* Article text font size increased */
.font-size-is-default {
    font-size: 18px;
}
/* Increase font size within Search box */
input[type="search"]{
    font-size: 18px;
}
/* Reduce size of header in each roksprocket Showcase */
.layout-showcase .sprocket-features-title {
    font-size: 4.0em;
    margin: 0;
    padding: 0;
    line-height: 50px;
}
/* colour of breadcrumbs text was #c6bfd4 */
#rt-breadcrumbs .active, .breadcrumbs .active, .breadcrumb .active {
    color: #726b9f;
}
#rt-breadcrumbs, .breadcrumbs, .breadcrumb {
    color: #5c5887;
    font-size: 90%;
}
/* Increase width of 'Login or create new account' so that 'Registration' wraps beneath, not alongside */
.hkc-lg-4 {
    width: 80%;
}




